elpa-with-editor_2.7.1-1_all.deb


Advertisement

Description

elpa-with-editor - Call program using Emacs as $EDITOR

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name elpa-with-editor
Package version 2.7.1
Package release 1
Package architecture all
Package type deb
Installed size 79 B
Download size 21.72 KB
Official Mirror archive.ubuntu.com
With this package, you can call program from Emacs such that they
will use Emacs as an editor.

Alternatives

Package Version Architecture Repository
elpa-with-editor_2.7.1-1_all.deb 2.7.1 all Ubuntu Universe
elpa-with-editor - - -

Requires

Name Value
emacsen-common -

Download

Type URL
Binary Package elpa-with-editor_2.7.1-1_all.deb
Source Package with-editor

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install elpa-with-editor deb package:
    # sudo apt-get install elpa-with-editor

Files

Path
/usr/lib/emacsen-common/packages/compat/elpa-with-editor
/usr/lib/emacsen-common/packages/install/elpa-with-editor
/usr/lib/emacsen-common/packages/remove/elpa-with-editor
/usr/share/doc/elpa-with-editor/README.md
/usr/share/doc/elpa-with-editor/changelog.Debian.gz
/usr/share/doc/elpa-with-editor/copyright
/usr/share/doc/elpa-with-editor/with-editor.org.gz
/usr/share/emacs/site-lisp/elpa-src/with-editor-2.6.0/with-editor-autoloads.el
/usr/share/emacs/site-lisp/elpa-src/with-editor-2.6.0/with-editor-pkg.el
/usr/share/emacs/site-lisp/elpa-src/with-editor-2.6.0/with-editor.el
/usr/share/info/with-editor.info.gz

Changelog

2018-02-13 - Rémi Vanicat <vanicat@debian.org>
with-editor (2.7.1-1) unstable; urgency=medium
* New upstream version
* Update standards version to 4.1.3 (no changes)
* Add autoload
2017-09-13 - Rémi Vanicat <vanicat@debian.org>
with-editor (2.6.0-1) unstable; urgency=medium
* New upstream version
* Drop 0002-Do-not-depend-on-async.patch
* Drop build dependency on dash
2017-06-19 - Rémi Vanicat <vanicat@debian.org>
with-editor (2.5.11-1) unstable; urgency=medium
* New upstream version.
* Update depend for new dh-elpa.
* Drop 0001-Do-not-depend-on-elpa-dash-package.patch.
* Upgrades standard version to 4.0.0 (no change).
2017-01-07 - Rémi Vanicat <vanicat@debian.org>
with-editor (2.5.9-1) unstable; urgency=medium
* New upstream version.
2016-12-09 - Rémi Vanicat <vanicat@debian.org>
with-editor (2.5.8-1) unstable; urgency=medium
* New upstream version.
2016-10-30 - Rémi Vanicat <vanicat@debian.org>
with-editor (2.5.7-1) unstable; urgency=medium
* New upstream version.
2016-10-07 - Rémi Vanicat <vanicat@debian.org>
with-editor (2.5.6-1) unstable; urgency=medium
* New upstream version.
2016-09-30 - Rémi Vanicat <vanicat@debian.org>
with-editor (2.5.5-1) unstable; urgency=medium
* New upstream version.
2016-09-16 - Rémi Vanicat <vanicat@debian.org>
with-editor (2.5.3-1) unstable; urgency=medium
* New upstream version.
2016-05-06 - Rémi Vanicat <vanicat@debian.org>
with-editor (2.5.1-1) unstable; urgency=low
* New upstream version.
* Upgrade to standard version to 3.9.8 (no change).

See Also

Package Description
elpa-with-simulated-input_2.2-1_all.deb macro to simulate user input non-interactively
elpa-world-time-mode_0.0.6-1_all.deb Emacs mode to compare timezones throughout the day
elpa-writegood-mode_2.0.2-2_all.deb Minor mode for Emacs to improve English writing
elpa-ws-butler_0.6-1_all.deb unobtrusively remove trailing whitespace in Emacs
elpa-xml-rpc_1.6.12-2_all.deb Emacs Lisp XML-RPC client
elpa-yasnippet_0.12.2-2_all.deb Template system for Emacs
elpa-zenburn-theme_2.5-1_all.deb low contrast color theme for Emacs
elpa-ztree_1.0.5-1_all.deb text mode directory tree
elpa-zzz-to-char_0.1.2-1_all.deb fancy version of `zap-to-char' command
elscreen_1.4.6-5.2_all.deb Screen for Emacsen
elvis-tiny_1.4-24_amd64.deb Tiny vi compatible editor for the base system
elvish_0.11+ds1-3_amd64.deb Friendly and expressive shell
emacs-calfw-howm_1.6+git20170704-1_all.deb calendar framework for Emacs (howm add-on)
emacs-calfw_1.6+git20170704-1_all.deb calendar framework for Emacs
emacs-intl-fonts_1.2.1-10_all.deb fonts to allow multilingual PostScript printing from Emacs
Advertisement
Advertisement